dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- Device's technical configuration. This attribute is intended to be a array properties
  and their values which capture parameters which have to do with the configuration
  of a device (timeouts, reporting periods, etc.) and which are not currently covered
  by the standard attributes defined by this model
model:
- https://schema.org/StructuredValue
property: configuration
type:
- array
typeNGSI:
- Property
